emacs-snapshot: no se pudo encontrar simple.el o simple.elc

Pregunta:

Intenté instalar emacs-snapshot a través de su PPA en un Ubuntu 14.04 LTS nuevo:

sudo apt-add-repository ppa:ubuntu-elisp/ppa
sudo apt-get update
sudo apt-get install emacs-snapshot

Pero cuando trato de iniciarlo, me da este error:

emacs-snapshot
Warning: Could not find simple.el or simple.elc
Cannot open load file: No such file or directory, warnings

También intenté ejecutarlo como sudo, y sucede lo mismo. No tengo una carpeta .emacs.d /, por lo que debería ejecutarse como vainilla.

¿Alguien tiene alguna idea de cómo puedo hacer que funcione?

Respuesta:

Tengo el mismo problema. Parece que todos los archivos el se colocaron en un directorio incorrecto. No estoy seguro, pero encontré 2 directorios en / usr / share / emacs para 25.0.50 y 25.1.50. La versión de mi emacs es 25.0.50 y creo que es la última versión, pero todos los archivos necesarios en el directorio 25.1.50. Acabo de cambiar el nombre del directorio original 25.0.50 y creé un enlace simbólico con el nombre 25.0.50 para que apunte a 25.1.50. Esto funciona para mi.

Leave a Comment

Your email address will not be published. Required fields are marked *

Scroll to Top

web tasarım